
import { useUserStore } from "@/store/user";

export default {
    mounted(el, { value: { createId } }) {
        const userInfo = useUserStore().userInfo;
        if (userInfo.id != createId) {
            el.parentNode && el.parentNode.removeChild(el)
        }
    }
}
